Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 281)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/ConstructionBaseInfo/FrmConstructionBaseInfo.designer.cs	(revision 282)
@@ -3106,7 +3549,7 @@
             this.label16.BackColor = System.Drawing.Color.Red;
             this.label16.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label16.ForeColor = System.Drawing.Color.White;
-            this.label16.Location = new System.Drawing.Point(20, 116);
+            this.label16.Location = new System.Drawing.Point(8, 77);
             this.label16.Name = "label16";
             this.label16.Size = new System.Drawing.Size(115, 44);
             this.label16.TabIndex = 0;
@@ -3119,6 +3562,7 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.panel5.BackColor = System.Drawing.Color.Red;
             this.panel5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
+            this.panel5.Controls.Add(this.btnRestore);
             this.panel5.Controls.Add(this.rdbStatus16);
             this.panel5.Controls.Add(this.rdbStatus8);
             this.panel5.Controls.Add(this.rdbStatus6);
@@ -3136,11 +3580,26 @@
             this.panel5.Controls.Add(this.rdbStatus3);
             this.panel5.Controls.Add(this.rdbStatus1);
             this.panel5.Controls.Add(this.rdbStatus0);
-            this.panel5.Location = new System.Drawing.Point(141, 116);
+            this.panel5.Location = new System.Drawing.Point(131, 77);
             this.panel5.Name = "panel5";
-            this.panel5.Size = new System.Drawing.Size(1184, 44);
+            this.panel5.Size = new System.Drawing.Size(1204, 44);
             this.panel5.TabIndex = 0;
             // 
+            // btnRestore
+            // 
+            this.btnRestore.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnRestore.BackColor = System.Drawing.Color.Blue;
+            this.btnRestore.Font = new System.Drawing.Font("ＭＳ Ｐゴシック", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnRestore.ForeColor = System.Drawing.Color.White;
+            this.btnRestore.Location = new System.Drawing.Point(1120, 13);
+            this.btnRestore.Name = "btnRestore";
+            this.btnRestore.Size = new System.Drawing.Size(76, 30);
+            this.btnRestore.TabIndex = 99;
+            this.btnRestore.Text = "請求解除";
+            this.btnRestore.UseVisualStyleBackColor = false;
+            this.btnRestore.Visible = false;
+            this.btnRestore.Click += new System.EventHandler(this.btnRestore_Click);
+            // 
             // rdbStatus16
             // 
             this.rdbStatus16.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
@@ -3149,7 +3608,7 @@
             this.rdbStatus16.BackColor = System.Drawing.Color.Transparent;
             this.rdbStatus16.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatus16.ForeColor = System.Drawing.Color.White;
-            this.rdbStatus16.Location = new System.Drawing.Point(137, 23);
+            this.rdbStatus16.Location = new System.Drawing.Point(146, 23);
             this.rdbStatus16.Name = "rdbStatus16";
             this.rdbStatus16.Size = new System.Drawing.Size(128, 20);
             this.rdbStatus16.TabIndex = 92;
@@ -3181,7 +3640,7 @@
             this.rdbStatus6.BackColor = System.Drawing.Color.Transparent;
             this.rdbStatus6.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatus6.ForeColor = System.Drawing.Color.White;
-            this.rdbStatus6.Location = new System.Drawing.Point(799, 2);
+            this.rdbStatus6.Location = new System.Drawing.Point(791, 2);
             this.rdbStatus6.Name = "rdbStatus6";
             this.rdbStatus6.Size = new System.Drawing.Size(94, 20);
             this.rdbStatus6.TabIndex = 89;
@@ -3197,7 +3656,7 @@
             this.rdbStatus17.BackColor = System.Drawing.Color.Transparent;
             this.rdbStatus17.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatus17.ForeColor = System.Drawing.Color.White;
-            this.rdbStatus17.Location = new System.Drawing.Point(280, 23);
+            this.rdbStatus17.Location = new System.Drawing.Point(282, 23);
             this.rdbStatus17.Name = "rdbStatus17";
             this.rdbStatus17.Size = new System.Drawing.Size(145, 20);
             this.rdbStatus17.TabIndex = 90;
@@ -3214,7 +3673,7 @@
             this.radioButton1.Enabled = false;
             this.radioButton1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.radioButton1.ForeColor = System.Drawing.Color.White;
-            this.radioButton1.Location = new System.Drawing.Point(689, 23);
+            this.radioButton1.Location = new System.Drawing.Point(672, 23);
             this.radioButton1.Name = "radioButton1";
             this.radioButton1.Size = new System.Drawing.Size(111, 20);
             this.radioButton1.TabIndex = 90;
@@ -3232,7 +3691,7 @@
             this.rdbStatus13.Enabled = false;
             this.rdbStatus13.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatus13.ForeColor = System.Drawing.Color.White;
-            this.rdbStatus13.Location = new System.Drawing.Point(944, 23);
+            this.rdbStatus13.Location = new System.Drawing.Point(927, 23);
             this.rdbStatus13.Name = "rdbStatus13";
             this.rdbStatus13.Size = new System.Drawing.Size(179, 20);
             this.rdbStatus13.TabIndex = 90;
@@ -3249,7 +3708,7 @@
             this.rdbStatus12.Enabled = false;
             this.rdbStatus12.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatus12.ForeColor = System.Drawing.Color.White;
-            this.rdbStatus12.Location = new System.Drawing.Point(808, 23);
+            this.rdbStatus12.Location = new System.Drawing.Point(791, 23);
             this.rdbStatus12.Name = "rdbStatus12";
             this.rdbStatus12.Size = new System.Drawing.Size(128, 20);
             this.rdbStatus12.TabIndex = 90;
@@ -3266,7 +3725,7 @@
             this.rdbStatus10.Enabled = false;
             this.rdbStatus10.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatus10.ForeColor = System.Drawing.Color.White;
-            this.rdbStatus10.Location = new System.Drawing.Point(579, 23);
+            this.rdbStatus10.Location = new System.Drawing.Point(570, 23);
             this.rdbStatus10.Name = "rdbStatus10";
             this.rdbStatus10.Size = new System.Drawing.Size(94, 20);
             this.rdbStatus10.TabIndex = 90;
@@ -3298,7 +3757,7 @@
             this.rdbStatus7.BackColor = System.Drawing.Color.Transparent;
             this.rdbStatus7.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatus7.ForeColor = System.Drawing.Color.White;
-            this.rdbStatus7.Location = new System.Drawing.Point(909, 2);
+            this.rdbStatus7.Location = new System.Drawing.Point(927, 2);
             this.rdbStatus7.Name = "rdbStatus7";
             this.rdbStatus7.Size = new System.Drawing.Size(94, 20);
             this.rdbStatus7.TabIndex = 90;
@@ -3346,7 +3805,7 @@
             this.rdbStatus5.BackColor = System.Drawing.Color.Transparent;
             this.rdbStatus5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatus5.ForeColor = System.Drawing.Color.White;
-            this.rdbStatus5.Location = new System.Drawing.Point(689, 2);
+            this.rdbStatus5.Location = new System.Drawing.Point(672, 2);
             this.rdbStatus5.Name = "rdbStatus5";
             this.rdbStatus5.Size = new System.Drawing.Size(94, 20);
             this.rdbStatus5.TabIndex = 86;
@@ -3362,7 +3821,7 @@
             this.rdbStatus4.BackColor = System.Drawing.Color.Transparent;
             this.rdbStatus4.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.rdbStatus4.ForeColor = System.Drawing.Color.White;
-            this.rdbStatus4.Location = new System.Drawing.Point(579, 2);
+            this.rdbStatus4.Location = new System.Drawing.Point(570, 2);
             this.rdbStatus4.Name = "rdbStatus4";
             this.rdbStatus4.Size = new System.Drawing.Size(94, 20);
             this.rdbStatus4.TabIndex = 86;
@@ -3425,6 +3884,7 @@
             this.label29.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.label29.AutoSize = true;
             this.label29.BackColor = System.Drawing.Color.Transparent;
+            this.label29.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label29.ForeColor = System.Drawing.Color.White;
             this.label29.Location = new System.Drawing.Point(1033, 12);
             this.label29.Name = "label29";
@@ -3446,6 +3906,29 @@
             this.lblLastUpdate.Text = "2015年12月31日";
             this.lblLastUpdate.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // cmbConstructionPeriod
+            // 
+            this.cmbConstructionPeriod.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionPeriod.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionPeriod.FormattingEnabled = true;
+            this.cmbConstructionPeriod.Location = new System.Drawing.Point(385, 4);
+            this.cmbConstructionPeriod.Name = "cmbConstructionPeriod";
+            this.cmbConstructionPeriod.Size = new System.Drawing.Size(115, 24);
+            this.cmbConstructionPeriod.TabIndex = 1;
+            this.toolTip1.SetToolTip(this.cmbConstructionPeriod, "売り上げ計上を行う営業期を入力してください");
+            // 
+            // cmbConstructionYear
+            // 
+            this.cmbConstructionYear.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbConstructionYear.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbConstructionYear.FormattingEnabled = true;
+            this.cmbConstructionYear.Location = new System.Drawing.Point(639, 4);
+            this.cmbConstructionYear.Name = "cmbConstructionYear";
+            this.cmbConstructionYear.Size = new System.Drawing.Size(134, 24);
+            this.cmbConstructionYear.TabIndex = 0;
+            this.toolTip1.SetToolTip(this.cmbConstructionYear, "工事の着工開始年度を入力してください");
+            this.cmbConstructionYear.Visible = false;
+            // 
             // btnApprovalList
             // 
             this.btnApprovalList.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
@@ -3452,9 +3935,9 @@
             this.btnApprovalList.BackColor = System.Drawing.Color.Gold;
             this.btnApprovalList.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnApprovalList.ForeColor = System.Drawing.Color.Black;
-            this.btnApprovalList.Location = new System.Drawing.Point(1085, 37);
+            this.btnApprovalList.Location = new System.Drawing.Point(1133, 4);
             this.btnApprovalList.Name = "btnApprovalList";
-            this.btnApprovalList.Size = new System.Drawing.Size(240, 24);
+            this.btnApprovalList.Size = new System.Drawing.Size(200, 24);
             this.btnApprovalList.TabIndex = 44;
             this.btnApprovalList.Text = "申請状況確認";
             this.btnApprovalList.UseVisualStyleBackColor = false;
